body {
    font-family: "Lato", sans-serif !important;
}

.text {
    background-color: #000;
}

.image {
    overflow: hidden;
}

.image {
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url('../img/back.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: radial-gradient(circle at 0, transparent 0, #000 90%);
    border-radius: 16px 0 0 16px;
    z-index: 1;
}

.content {
    position: relative;
    z-index: 2; /* Content stays above the overlay */
    color: white;
    padding: 20px;
}

.title {
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 1.5rem;
    text-transform: capitalize;
}

.description,
.subtitle {
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
}

.follow_link{
    color: #d4fd52;
    font-size: 1rem;
}

.custom-btn {
    background-color: #d4fd52;
    color: black;
    font-size: 1rem;
    font-weight: bold;
    padding: 9px 24px;
    text-decoration: none;
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    transition: all 0.3s ease-in-out;
}

.custom-btn:hover {
    background-color: #b8e742;
    color: black;
}
